* {margin: 0;
    padding: 0;
    font-family: sans-serif
        box-sizing: border-box
        
}

body {
    background-color:white;
}

#zielony {
    max-width: 1000px;
    margin: 0 auto;
background-color:#badc9f ;
}

#srebrny {
    max-width: 1000px;
    margin: 0 auto;
background-color: silver;
}

#rudy {
    max-width: 1000px;
    margin: 0 auto;
background-color:#f3ce83;
}

#zloty {
    max-width: 1000px;
    margin: 0 auto;
background-color: LightGoldenrodYellow;
}

#brazowy {
    max-width: 1000px;
    margin: 0 auto;
background-color: #bcaca8;
}

#fioletowy {
    max-width: 1000px;
    margin: 0 auto;
background-color:#e3d1ff;
}

#czerwony {
    max-width: 1000px;
    margin: 0 auto;
background-color:#e2a9a8;
}

#zolty {
    max-width: 1000px;
    margin: 0 auto;
background-color:#d8dcb7 ;
}

#niebieski {
    max-width: 1000px;
    margin: 0 auto;
background-color: skyblue;
}

#wrapper {
    max-width: 1000px;
    margin: 0 auto;
background-color:#bee8e1;
}

header img {
    width: 100%;
    display: block;
}

nav {
    background-color: blue;

}

nav a {}

a.menu {
    display: inline-block;
    width: 10%;
    padding: 10px 0px;
    color:white;
    text-decoration: none;
    text-align: center;
    font-weight: bold
}
a.menu:hover {
    background-color: red;

}

@media (max-width:800px) {
    nav a {
        width: 50%;
    }
}
.zielony {
    background-color: green;
}
.srebrny {
    background-color: silver;
}
.rudy {
    background-color: orange;
}
.zloty {
    background-color: gold;
}
.brazowy {
    background-color: brown;
}
.fioletowy {
    background-color: purple;
}
.czerwony {
    background-color: red;
}
.zolty {
    background-color: yellow;
}

.niebieski {
    background-color: skyblue;
}

.active {
    background-color: crimson;
}

article {
    margin-top: 40px;
    margin-bottom: 8%;
    padding: 0 20px;

}

article h1 {
    font-size: 30px;
    text-align: center;
    margin: 0 10% 10px 10%;
    padding-bottom: 15px;
    border-bottom:  2px solid blue;
    font-weight: bold;
}



img.left {
    float:left;
    margin: 10px 10px 10px 0;
    width:20%;
    border-radius: 40% 40%;
}

img.right {
    float:right;
    margin: 10px 10px;
    width: 30%;
    border-radius: 30% 40%;
}

article p {
    text-align: justify;
    line-height: 30px;
    font-size: 20px;
    padding: 20px 0 10px 0;
}


footer {
    height:30px;
    background-color: darkblue
        color: white;
    line-height: 40px;
    text-align: center;
    margin-top:10px
}

